.version.about_us /* version checker */
{
	color: #00001F;
	background-color: #996FB2;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1023.55px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	padding-top: 8px;
	width: 0.01px;/* should not cover content below */
}

#pu7196
{
	width: 0.01px;
	margin-left: 27px;
}

#u7196
{
	z-index: 5;
	width: 118px;
	position: relative;
	margin-right: -10000px;
}

#u7193
{
	z-index: 3;
	width: 408px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 137px;
}

#pu7209
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 582px;
}

#u7209
{
	z-index: 22;
	width: 45px;
	margin-left: 33px;
	position: relative;
}

#u7202-15
{
	z-index: 7;
	width: 130px;
	min-height: 74px;
	margin-top: 3px;
	position: relative;
}

#menuu7212
{
	z-index: 24;
	width: 755px;
	margin-left: 6px;
	margin-top: 8px;
	position: relative;
}

#u7213
{
	width: 106px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u7216
{
	width: 106px;
	padding-bottom: 8px;
	position: relative;
}

#u7216:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u7216:active
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u7218-4
{
	width: 106px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u7216:hover #u7218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u7216:active #u7218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u7220
{
	width: 106px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 108px;
}

#u7221
{
	width: 106px;
	padding-bottom: 8px;
	position: relative;
}

#u7216.MuseMenuActive,#u7221:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u7221:active
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u7222-4
{
	width: 106px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u7216.MuseMenuActive #u7218-4,#u7221:hover #u7222-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u7221:active #u7222-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u7254
{
	width: 106px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 216px;
}

#u7257
{
	width: 106px;
	padding-bottom: 8px;
	position: relative;
}

#u7221.MuseMenuActive,#u7257:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u7257:active
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u7258-4
{
	width: 106px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u7221.MuseMenuActive #u7222-4,#u7257:hover #u7258-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u7257:active #u7258-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u7261
{
	width: 106px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 324px;
}

#u7262
{
	width: 106px;
	padding-bottom: 8px;
	position: relative;
}

#u7257.MuseMenuActive,#u7262:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u7262:active
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u7263-4
{
	width: 106px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u7257.MuseMenuActive #u7258-4,#u7262:hover #u7263-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u7262:active #u7263-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u7268
{
	width: 106px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 432px;
}

#u7271
{
	width: 106px;
	padding-bottom: 8px;
	position: relative;
}

#u7262.MuseMenuActive,#u7271:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u7271:active
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u7273-4
{
	width: 106px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u7262.MuseMenuActive #u7263-4,#u7271:hover #u7273-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u7271:active #u7273-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u7275
{
	width: 106px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 540px;
}

#u7276
{
	width: 106px;
	padding-bottom: 8px;
	position: relative;
}

#u7271.MuseMenuActive,#u7276:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u7276:active
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u7276.MuseMenuActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u7277-4
{
	width: 106px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u7271.MuseMenuActive #u7273-4,#u7276:hover #u7277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u7276:active #u7277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u7276.MuseMenuActive #u7277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u7282
{
	width: 107px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 648px;
}

#u7283
{
	width: 107px;
	padding-bottom: 8px;
	position: relative;
}

#u7283:hover
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u7283:active
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u7283.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u7286-4
{
	width: 107px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u7283:hover #u7286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 107px;
	margin: 0px -10000px 0px 0px;
}

#u7283:active #u7286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 107px;
	margin: 0px -10000px 0px 0px;
}

#u7283.MuseMenuActive #u7286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 107px;
	margin: 0px -10000px 0px 0px;
}

#u7344
{
	z-index: 78;
	width: 538px;
	background-color: transparent;
	margin-left: 131px;
	margin-top: 79px;
	position: relative;
}

#u7290
{
	z-index: 2;
	min-height: 60px;
	padding-bottom: 11px;
}

#u7289-11
{
	z-index: 67;
	width: 363px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 185px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u7290-bw
{
	z-index: 2;
	min-height: 60px;
	margin-top: 552px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 768px;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

